/******************************************************************************/
/*                                  compBox                                   */
/******************************************************************************/


#compBox1.compBox {
	background:url('../image/bgPUB.png') 6px 0;
	height:303px;
	width:270px;
	margin:0 auto 15px auto;
	

}

#pageEtape3 #compBox1.compBox {
	
	margin:15px auto 15px auto;


}

#langageEN #compBox1.compBox {
	background:url('../image/Box_EN.jpg') 1px 0;
}



#pageEtape2 #compBox1.compBox {
	margin:17px auto;
}






.compBox .headerComposants {
}
.compBox .headerComposants .footerComposants {
}
.compBox .headerComposants .footerComposants .contentComposants {
}
.compBox .headerComposants .footerComposants .contentComposants .topContentComposants {
}
.compBox .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants {
}
.compBox .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants span {
}
.compBox .headerComposants .footerComposants .contentComposants .dataContentComposants {
}
.compBox .headerComposants .footerComposants .contentComposants .bottomContentComposants {
}
